recovery:
  state:
    round: 309
    hash: "9c7e5e9dfd29d50c8871777e57c18110509a948f2d1675c9b3819079d15611324ebf28a7996da013507c5a6c352fcdba"
    timestamp: "2025-11-01T05:46:45.754270Z"
  bootstrap: null
  package: null
  stream: null
